Subject: Exception violation running gdb form b18
From: [email-masked] (Michael Yip)

20 Feb 1998 20:24:39 -0800
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hello,

I would like to inform you that I encountered the following when
I ran gdb with or without the -nw option. This happen on Windows NT 4.0.

Dr. Watson for Windows NT reported the following.

                    "An application error has occured
            and an application error log is being generated.

                                gdb.exe
Exception: access violation (0xc0000005), Address: 0x0265bac6"

Thanks
Mike

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".